{
  "verseBefore": "Ồ, để con có thể rao ra mọi lời chúc tụng Ngài. Tại cổng của các thiếu nữ Si-ôn, con sẽ vui mừng trong sự cứu rỗi của Ngài.\n\\s5\n",
  "verseAfter": "Ồ, để con có thể rao ra mọi lời chúc tụng Ngài.\\q1 Tại cổng của các thiếu nữ Si-ôn,\\q1 con sẽ vui mừng trong sự cứu rỗi của Ngài.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T07:12:12.369Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
